import java.util.*;
import java.io.*;
public class Class1 {
    public static void main (String[] args) throws Exception
    {
        Scanner in=new Scanner(new File("sum.in"));
        PrintWriter out=new PrintWriter("sum.out");
        out.println(in.nextInt()+in.nextInt());
        out.close();
        in.close();

    }
}